Bug 620785 - [abrt] crash in gedit-1:2.30.2-1.fc13: fast_validate_len: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.30.2-1.fc13: fast_validate_len: Process /usr/bin/ge...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9c1d9ea5669475e8abdab41ff14...
:
: 603332 619973 620681 626143 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 09:34 EDT by zosy
Modified: 2011-06-29 08:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.56 KB, text/plain)
2010-08-03 09:34 EDT, zosy
no flags Details

  None (edit)
Description zosy 2010-08-03 09:34:23 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gedit '/home/zosy/Downloads/new file'
component: gedit
crash_function: fast_validate_len
executable: /usr/bin/gedit
global_uuid: 9c1d9ea5669475e8abdab41ff14266c7c33b9afe
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 zosy 2010-08-03 09:34:27 EDT
Created attachment 436273 [details]
File: backtrace
Comment 2 zosy 2010-08-03 09:37:44 EDT
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.create a new empty file 
2.double click to open it,if the file is empty it will happen this
3.if the file have something ,gedit can open it
Comment 3 JimmyMa 2010-08-13 00:31:23 EDT
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just open an empty file
2.
3.
Comment 4 Karel Klíč 2010-11-09 08:07:25 EST
*** Bug 603332 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 08:07:30 EST
*** Bug 619973 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 08:07:34 EST
*** Bug 620681 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 08:07:38 EST
*** Bug 626143 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-01 08:12:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-29 08:36:52 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.